@charset "utf-8";


body
{
	background: url("../img/vintage_speckles.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 1.5em;
}


p {
	margin-bottom: 1em;
	line-height: 1.5em;
}

p.small {
    font-size: .9em;
    margin-top: 1em;
}

a {
	text-decoration: none;
	color: #aedeff;
	font-weight: 600;
	outline: none;
}

a:active, a:hover {
	background: transparent;
	outline: none;
	color: #222;
}

strong {
	font-weight: 600;
}

em {
	font-style: italic;
}

h1 {
	font-size: 3em;
	font-weight: 600;
	line-height: 3em;
}

h1 span {
	font-weight: 200;
}

.page-header h2 {
	font-size: 3em;
	line-height: 2em;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 35px;
	background: url('../img/divider.png') bottom center no-repeat;
}

h2 {
	font-weight: 600;
	font-size: 2em;
	line-height: 2em;
}

h3 {
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 1em;
}

ul li {
	background: url('../img/bullet.png') no-repeat left 5px;
	padding-left: 25px;
	line-height: 2em;
}
h2.news {
	background: url('../img/news.jpg');
}

h2.events {
	background: url('../img/legal.jpg');
}

h2.fee {
	background: url('../img/contract.jpg');
}

h2.services {
	background: url('../img/services.jpg');
}

h2.about {
	background: url('../img/about.jpg');
}

h2.contact {
	background: url('../img/contactus.jpg') bottom;
}

#home h2 {
	font-size: 3em;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
	padding: 120px 20px 20px;
	width: 420px;
	overflow: hidden;
	color: #fff;
	line-height: 1em;
}

#home h2 span {
	font-weight: 200;
}

#home {
	font-size: 1em;
	line-height: 1.5em;
	line-height: 1.5em;
}
td {
	vertical-align: middle;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	line-height: 1.5em;
}

#home > tbody > tr > td{
	width: 420px;
	padding-right: 30px;
	vertical-align: middle;
}

#home img {
	padding-left: 10px;
}

#home table {
	margin-bottom: 30px;
	color: #3F3F3F;
}

#home table td {
	color: #3F3F3F;
}
 .third {
	width: 32%;
	margin-right: 1%;
	float: left;

 }
 
 .third h3 {
	font-size: 2em;
	margin-top: .5em;
 }
 
 .third .fa {
	font-size: 5em;

 }
 
 #staff td {
	vertical-align: top;
	padding-bottom: 50px;
 }
 #staff img {
	margin-right: 20px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 2px solid #fff;
}

#staff h4 {
	border-bottom: 2px solid #aedeff; 
	padding-bottom: 5px;
	font-weight: 600;
	margin-bottom: 15px;
}